@font-face {
  font-family: "io"; /* Project id 5201394 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5201394_x5ur5h59ji8.woff2?t=1783085057688') format('woff2'),
       url('//at.alicdn.com/t/c/font_5201394_x5ur5h59ji8.woff?t=1783085057688') format('woff'),
       url('//at.alicdn.com/t/c/font_5201394_x5ur5h59ji8.ttf?t=1783085057688') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-neirongchuangzuo:before {
  content: "\e615";
}

.io-meiti:before {
  content: "\e604";
}

.io-AIGC:before {
  content: "\e70d";
}

.io-SEO-copy:before {
  content: "\ead9";
}

.io-caidanlan-xuanzhongtubiao-guanggaobianxian:before {
  content: "\e605";
}

.io-gupiao:before {
  content: "\e619";
}

.io-dianshang:before {
  content: "\e608";
}

.io-yunfuwuqi:before {
  content: "\e639";
}

.io-Adobe-Illustrator:before {
  content: "\e740";
}

.io-shenghuofuwu1:before {
  content: "\e669";
}

.io-exe-e-book-primary:before {
  content: "\ead8";
}

.io-shouye:before {
  content: "\e602";
}

.io-gengduo1:before {
  content: "\e600";
}

.io-paihangbang:before {
  content: "\e624";
}

.io-remen:before {
  content: "\e8c9";
}

.io-shejisucai:before {
  content: "\e63a";
}

.io-development:before {
  content: "\e601";
}

.io-wenzhangzixun:before {
  content: "\e60c";
}

.io-kaifagongju:before {
  content: "\e8f5";
}

.io-bangongruanjian:before {
  content: "\e66f";
}

